body{background-image:url(../images/bg-body.jpg); font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.clear{clear:both;}

.wrapper{width:1058px; margin:0 auto;}
.header{float:left; width:100%; background-image:url(../images/bg-header.png); padding-top:7px; padding-bottom:4px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc); margin-top:5px;}

.log_reg_block{float:left; margin-left:50px; color:#ffffff; font-size:14px; line-height:25px;}
.log_reg_block .sep{float:left; padding-left:15px; padding-right:15px;}
.log_reg_block a{display:block; float:left; color:#ffffff; font-size:14px; text-decoration:none;}
a.login{ border-bottom:1px dotted #ffffff;}

.sup_block{background-image:url(../images/bg-sup.png); background-repeat:no-repeat; padding-left:48px; float:right; margin-right:50px; height:29px;line-height:25px;}
.sup_block a{color:#ffffff; font-size:14px;}

.lang_block{float:right; margin-right:35px; }
.lang_block a{margin-left:5px;}

.currency_block{float:right; margin-right:30px; color:#ffffff; font-size:14px;margin-top:5px}
.currency_block select{color:#595959; font-size:14px; border:1px solid #bfbfbf; padding:2px; margin-left:5px;}
.currency_block select option{padding-right:35px;padding-left:10px;}
.currency_block label{float:right; margin-right:10px;}
#usd, #eur, #gbp, #sek, #cad, #sgd, #chf, #jpy, #aud, #nzd, #dkk {
      width: 24px;
      height: 24px;
      margin: -3px 5px 0 0;
      background: url(../images/currencies.png) left top no-repeat;
      display: block;
      float: right;
}
#gbp {background-position: -24px 0;}
#eur {background-position: -48px 0;}
#nzd {background-position: -72px 0;}
#chf {background-position: -96px 0;}
#cad {background-position: -120px 0;}
#aud {background-position: -144px 0;}
#sek {background-position: -168px 0;}
#dkk {background-position: -240px 0;}
.content{float:left; width:100%; margin-top:6px;}
.cont_top{float:left; background-image:url(../images/bg_cont_top.png); height:22px; width:100%;}
.cont_bot{float:left; background-image:url(../images/bg_cont_bot.png); height:39px; width:100%;}
.cont_mid{float:left; width:100%; background-color:#FFF; padding-top:5px;}

.cont_head{float:left; width:997px; padding-left:27px; padding-right:27px;}

.ch_left{float:left; width:727px;}
.chr_wrapper{background-image:url(../images/bg-chr_wrapper.png); background-position:left bottom; background-repeat:no-repeat; float:right;}
.ch_right{float:left; width:250px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc); background-color:#595959; padding:10px;}
.head_cart{ background-image:url(../images/bg-head_cart.png); line-height:61px; width:100%; color:#dddddd; font-size:14px; font-weight:700;}
.head_cart a{color:#dddddd; font-weight:400;}
.head_cart img{float:left; margin-left:15px; margin-right:7px;}

.search_block{ margin-top:22px;}
.search_block input[type=text]{color:#2f2f2f; font-size:13px; background-image:url(../images/bg-search_inp.png); height:25px; border:0; width:190px; float:left; padding-left:15px;}
.search_block input[type=submit]{background-image:url(../images/bg-search_but.png); width:43px; height:27px; border:0; float:left;}

a.logo{float:left; margin-left:20px;}
.head_contact{float:right;color:#444444; margin-right:50px; margin-top:10px;}
.head_contact .phone{font-size:30px; font-weight:700;}
.head_contact .adr{font-size:14px;}

.head_menu{float:left; width:100%; font-family: 'Open Sans', sans-serif; background-image:url(../images/bg-head_menu.png); line-height:47px; margin-top:16px;
-webkit-border-radius:  7px 0 0 7px; -moz-border-radius: 7px 0 0 7px; border-radius: 7px 0 0 7px; position:relative; behavior: url(PIE/PIE.htc);}
.head_menu a{color:#dddddd; font-size:14px; font-weight:700; text-decoration:none; display:block; float:left; text-align:center; padding-left:30px; padding-right:30px; background-image:url(../images/bg-head_menu_a.png); background-repeat:no-repeat; background-position:right;}
.head_menu a.home{ background-image:url(../images/bg-home.png); background-repeat:repeat-x; -webkit-border-radius:  7px 0 0 7px; -moz-border-radius: 7px 0 0 7px; border-radius: 7px 0 0 7px; position:relative; behavior: url(PIE/PIE.htc); padding-left:20px; padding-right:20px;}
.head_menu a.last{background-image:none;}

.alphabet{float:left; width:972px; margin-left:27px; margin-right:27px; background-color:#edeeee; line-height:39px; padding-left:24px; margin-top:12px; color:#a5a5a5; font-size:14px; margin-bottom:10px;
-webkit-border-radius: 7px ; -moz-border-radius:7px ; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc);}
.alphabet a{ color:#5ea9ad; font-size:18px; text-decoration:none; margin-left:7px;}

.cont_left{float:left; width:235px; margin-left:27px; }
.sidebar{float:left; width:235px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc);}
.title{font-family: 'Open Sans', sans-serif;  color:#fefefe; font-size:24px; font-weight:700; padding-left:20px; text-transform:uppercase; line-height:46px; background-image:url(../images/bg-title.png);
-webkit-border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; border-radius: 7px 7px 0 0; position:relative; behavior: url(PIE/PIE.htc);}
.title img{ float:left; margin-right:5px;}
.title span{ float:left; display:block;}

ul.side_list{background-color:#f6f6f6; border:1px solid #f1f1f1; padding-bottom:10px;
-webkit-border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px; position:relative; behavior: url(PIE/PIE.htc);}
ul.side_list li{border-bottom:1px solid #f1f1f1; background-image:url(../images/bg-li_close.png); background-repeat:no-repeat;background-position:25px 12px;  padding-top:7px;  padding-bottom:3px;}
ul.side_list li a{color:#7c7c7c; font-size:14px; text-decoration:none;  padding-left:40px; display:block; }
ul.side_list li.open{ background-image:url(../images/bg-li_open.png) !important; }
li.last{border-bottom:0!important;}

.hidden_ul{display:none; background-color:#e1f1f2; margin-top:3px; border-top:1px solid #f1f1f1; padding-bottom:3px; margin-bottom:-3px;}
.hidden_ul li{ padding-left:45px; background-image:none !important; border-bottom:1px solid #dee1e1;}
.hidden_ul li a{ padding-left:0 !important; color:#63b3b7!important;}

.carts{ text-align:center; margin-top:18px; float:left; width:100%;}

.cont_right{float:left; width: 746px; margin-left:15px;}

.top_products{-webkit-border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px; position:relative; behavior: url(PIE/PIE.htc); border:1px solid #e2e2e2; border-top:0; padding-top:13px; padding-bottom:13px; padding-left:30px; padding-right:30px; margin-bottom:30px;}
.top_products h1{font-family: 'Open Sans', sans-serif; color:#5f5f5f; font-size:24px; padding-top:15px; padding-bottom:15px; font-weight:700; text-transform:uppercase;}
.one_prod{float:left; width:200px; padding-top:30px;height: 290px;}
.op_top{ border-bottom:1px solid #c9dfe0; padding-bottom:30px;}
.top_products .mid, .product_block .mid{border-right:1px solid #c9dfe0;padding-right:19px; padding-left:19px;border-bottom:1px solid #c9dfe0;padding-bottom: 30px;}
.top_products .left, .product_block .left{padding-right:19px;border-right:1px solid #c9dfe0;border-bottom:1px solid #c9dfe0;padding-bottom: 30px;}
.top_products .right, .product_block .right{padding-left:19px;border-bottom:1px solid #c9dfe0;padding-bottom: 30px;}

.op_img{text-align:center; margin-bottom:20px;}
.op_price{color:#ed668a; font-size:24px; margin-bottom:12px;}
.op_name{color:#000000; font-size:16px; font-weight:700; padding-bottom:3px;}
.op_sub_name{color:#529598; font-size:14px; font-weight:700; font-style:italic; padding-bottom:3px;}
.op_dos{color:#717171; font-size:14px; font-style:italic; margin-bottom:10px;}
.op_descr{color:#000000; font-size:12px; line-height:13px;height: 70px;}

.op_buttons{margin-top:14px;}
a.op_cart{ background-image:url(../images/bg-op_cart.png); line-height:27px; display:block; float:left; color:#ffffff; font-size:14px; text-decoration:none; padding-left:25px; padding-right:25px;
-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc); border:1px solid #e85f85;}
a.op_more{ background-image:url(../images/bg-op_more.png); line-height:27px; display:block; float:right; color:#979797; font-size:14px; text-decoration:none; padding-left:35px; padding-right:35px;
-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc); border:1px solid #d7d7d7;}

.slider{float:left; width:746px; height:300px; margin-bottom:10px;
-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; position:relative; behavior: url(PIE/PIE.htc);}

#slides {width:746px; height:300px;}
#slides .slides_container {width:746px; display:none; z-index:1;}
#slides .slides_container div.slide {width:746px; height:300px; display:block;z-index:1;}
#slides .item {float:left; width:746px; height:300px;z-index:1; position:relative;}

#slides{position:relative;}

.prev{ display:none;}
.next{ display:none;}
 
.pagination {padding:0;  position: absolute; bottom:29px; right:30px; z-index:99999; display:block; }
.pagination li{display:inline;}
.pagination li:hover{cursor:pointer;}
.pagination a{ width:20px; height:20px; background-image:url(../images/sl_sel.png); display:block; float:left; margin-left:10px;}
.pagination li.current a{ width:20px; height:20px; background-image:url(../images/sl_sel_selected.png); display:block; float:left; margin-left:10px;}

.slide_img{position:absolute; top:0; left:0; z-index:2;}
.slide_text{position:absolute; top:0; left:0; z-index:5; width:340px; margin-top:50px; margin-left:33px; font-family: 'Open Sans', sans-serif;}
.slide_text ul{ list-style:disc;color:#ffffff; color:#ffffff; font-size:18px; font-weight:700; line-height:19px; margin-left:25px; margin-top:30px;}
.st_title{ color:#ffffff; font-size:30px; font-weight:800; text-transform:uppercase;}

.footer{float:left; width:100%; margin-top:20px; padding-bottom:35px;}
.disclaimer{color:#a7a7a7; font-size:11px; float:left;line-height:11px; padding-left:3px; padding-top:0px; padding-bottom:10px;}

.disclaimer a {
color: #a7a7a7;
}


.foot_text{text-align:center; width:950px; margin:0 auto; color:#ffffff; font-size:11px; line-height:12px;}
.copy{color:#ffffff; font-size:12px; text-align:center; float:left; width:100%; padding-top:8px;}
.copy a{color:#ffffff; font-size:12px;}

.foot_line{ width:390px; background-color:#eacdd5; height:2px; margin:0 auto; margin-top:15px; margin-bottom:15px;}

.foot_menu{font-family: 'Open Sans', sans-serif; text-align:center;}
.foot_menu a{color:#ffffff; font-size:14px; font-weight:700; text-decoration:none; text-transform:uppercase;}
.foot_menu .sep{color:#ffffff; font-size:14px; font-weight:700; padding-left:34px; padding-right:34px;}

.text{float:left; width:100%;margin-top:20px;}
.text p{color:#7f7f7f; font-size:14px; line-height:15px; padding-top:7px; padding-bottom:7px; padding-left:20px;}
.text_title{font-family: 'Open Sans', sans-serif; color:#5f5f5f; font-size:24px; padding-bottom:15px;}
.text h1{font-family: 'Open Sans', sans-serif; color:#5f5f5f; font-size:24px; padding-top:15px; padding-bottom:15px; font-weight:700; text-transform:uppercase;}
.text a{ color:#5da8ac; font-size:14px;}
.text ul{ margin-left:25px;}
.text ul li{background-image:url(../images/bg-li.png); background-repeat:no-repeat; padding-left:17px; color:#7c7c7c; font-size:14px; line-height:27px; background-position:0 7px;}
.text ol{ margin-left:3px;}
.text ol li{ color:#7c7c7c; font-size:14px; line-height:27px;}
.text ol li span{ color:#cc8e9f; font-weight:700;}
.text h2{font-family: 'Open Sans', sans-serif; color:#5f5f5f; font-size:14px; padding-top:15px; padding-bottom:15px; font-weight:700; text-transform:uppercase;}
.redbox {margin: 10px 0 5px 0;text-align: justify; font-size: 13px;}

.xbonus {background: left top url(../images/bonus-no.gif) no-repeat;padding: 0 0 0 28px;line-height: 24px;margin: 4px 0;color:#7c7c7c; font-size:14px;}
.xbonus-yes { background: left top url(../images/bonus-yes.gif) no-repeat;padding: 0 0 0 28px;line-height: 24px;margin: 4px 0;color:#7c7c7c; font-size:14px;}

.product_block{float:left; width:746px; }
.product_block h2{font-family: 'Open Sans', sans-serif; color:#5f5f5f; font-size:18px; padding-top:20px; font-weight:700; text-transform:uppercase;}
.breadchamps{font-size:12px; font-weight:700;color:#b7b7b7; margin-bottom:15px;}
.breadchamps span{color:#61afb3;}
.breadchamps a{color:#b7b7b7;}

.product_block{  width:694px; 
-webkit-border-radius: 0 0 7px 7px;
-moz-border-radius: 0 0 7px 7px;
border-radius: 0 0 7px 7px;
position: relative;
behavior: url(PIE/PIE.htc);
border: 1px solid #e2e2e2;
border-top: 0;
padding-top: 13px;
padding-bottom: 13px;
padding-left: 25px;
padding-right: 25px;
margin-bottom: 30px;
}

.prod_info{}
.pi_left{float:left; width:321px; border:1px solid #cccccc;}
.pi_right{float:left; margin-left:20px; width:331px;}
.pi_right p{color:#8d8d8d; font-size:13px; line-height:18px;}
.pi_right p b{color:#000000; }
.pi_title{color:#000000; font-weight:700; font-size:30px;}
.pi_dos{color:#717171; font-size:14px; font-style:italic; margin-bottom:10px;}

table.prod_table{width:100%; border:1px solid #cccccc; margin-top:5px;}
table.prod_table tr.leg td{text-align:center; color:#fffefe; font-size:13px; font-weight:700; background-color:#3f3f3f; line-height:45px; border-bottom:1px dotted #cccccc;}
table.prod_table tr.leg td.grey_td{color:#3f3f3f; background-color:#ebebeb; border-bottom:1px dotted #cccccc;}

table.prod_table tr.td_cont td{border-bottom:1px solid #cccccc; text-align:center; vertical-align:middle; padding-top:15px; padding-bottom:15px; color:#3d3d3d; font-size:16px;}
table.prod_table tr.td_cont td.grey_td{color:#3f3f3f; font-size:16px; background-color:#ebebeb; border-bottom:1px dotted #cccccc;}
table.prod_table tr.td_cont td.grey_td b{font-weight:700;}

table.prod_table tr.td_cont td span.gb_font{color:#5ea9ad; font-size:16px; font-weight:700; display:block;}
table.prod_table tr.td_cont td span.br_font{color:#4b4b4b; font-size:12px;}
table.prod_table tr.td_cont td span.gr_font{color:#adadad; font-size:11px;}

table.prod_table tr.td_cont td input[type=text]{ color:#141414; font-size:16px; border:1px solid #cccccc; width:48px; text-align:center; height:23px;}

.reviews_block{float:left; width:380px; margin-right:14px; margin-top:25px;}
.add_review_block{float:left; width:300px; margin-top:25px;}

.red_title{color:#eb6388; font-size:24px; font-weight:700; font-family: 'Open Sans', sans-serif; text-transform:uppercase; padding-bottom:10px; border-bottom:1px solid #b6b6b6; margin-bottom:18px;}
.quote{ float:left; width:100%; margin-bottom:5px;}
.rating{font-style:bold; color:#5ea9ad; margin-bottom:15px;}
.q_left{float:left; margin-right:11px;}
.q_right{float:left; width:340px; border-bottom:1px dotted #dfdfdf; padding-bottom:5px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.q_right p {color:#6e6e6e; font-style:italic; line-height:15px;}
.q_right .q_name{color:#5ea9ad; font-weight:700; margin-top:5px;}

.more_comments{text-align:right; margin-top:10px; float:left; width:100%;}
.more_comments a{color:#a4a4a4; font-size:14px; font-weight:700; background-image:url(../images/bg-more_com.png); background-repeat:no-repeat; line-height:21px; padding-left:31px; display:block; float:right;  font-family: 'Open Sans', sans-serif;}

.add_review_block td{padding-bottom:5px;}
.add_review_block textarea{border:1px solid #d9d9d9; background-color:#ebebeb; padding:18px; width:185px;height:130px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px; position:relative; behavior: url(PIE/PIE.htc); color:#6e6e6e; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.add_review_block input[type=text]{border:1px solid #d9d9d9; background-color:#ebebeb; padding-left:18px; width:205px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px; position:relative; behavior: url(PIE/PIE.htc); line-height:28px; height:28px; color:#6e6e6e; font-size:14px; }
.add_review_block input[type=submit]{ background-image:url(../images/bg-add_com.png);  border:1px solid #e7e7e7; text-align:center; padding-left:20px; padding-right:20px; display:block; color:#979797; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:3px; padding-bottom:3px;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px; position:relative; behavior: url(PIE/PIE.htc); float:right;}

.similar_title{color:#e96186; font-weight:700; font-size:24px; font-family: 'Open Sans', sans-serif;
 padding-left:20px; text-transform:uppercase; line-height:46px; background-image:url(../images/bg-similar_title.png);
-webkit-border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; border-radius: 7px 7px 0 0; position:relative; behavior: url(PIE/PIE.htc);}


table.cart_tabl{width:100%;}
table.cart_tabl tr.leg td{color:#686868; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; background-color:#e4e2e2; text-align:center; line-height:33px;}
table.cart_tabl tr.cont td{border-bottom:1px solid #e9e9e9; padding-bottom:17px; padding-top:17px; vertical-align:top; color:#5A5959; font-size:12px; font-family:Verdana, Geneva, sans-serif; text-align:center;}
table.cart_tabl tr.cont td b{font-weight:700;}
table.cart_tabl tr.last td{border-bottom:0;}

.cart_img{border:1px solid #cecece;}

td.t_descr{text-align:left!important; padding-left:15px; color:#aeaeae; font-size:12px; line-height:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif!important;}
td.t_descr a{color:#fc779b; text-decoration:none;}
td.t_descr span{font-size:16px; font-weight:700; color:#fc779b;}
td.t_descr b{font-style:italic; font-size:14px; color:#61b0b4; display: block;}


table.cart_table td img{ border:1px solid #cecece;}
a.cart_close {margin-right:6px; margin-left:6px;}
a.cart_close img{ border:0!important;}

a.minus{display:block; background-image:url(../images/bg-minus.png); width:11px; height:26px; float:left;}
a.plus{display:block; background-image:url(../images/bg-plus.png); width:11px; height:26px; float:left;}
.item_count{width:38px; border:1px solid #d3d3d3; height:22px; float:left;display:block; text-align:center; color:#686868; font-size:12px; line-height:22px;}
.count_wrapper{width: 65px; padding: 5px; padding-top:0; margin-top:-6px;}

.total_block{width:694px; 
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
position: relative;
behavior: url(PIE/PIE.htc);
border: 1px solid #e2e2e2;
padding-top: 17px;
padding-bottom: 17px;
padding-left: 25px;
padding-right: 25px;
margin-bottom: 30px;}

.total_block .memo{float: left; width: 310px; font-size: 12px; color: #5A5959;}
.total_block span{display:block; float:right; color:#686868; font-size:15px; font-weight:700; font-family:Verdana, Geneva, sans-serif;line-height:39px;}
.tot_val{float:right; font-size:15px; font-weight:700; font-family:Verdana, Geneva, sans-serif; color:#b2b2b2; line-height:35px!important; border:1px solid #dedede; padding-left:22px; padding-right:22px; margin-left:10px; margin-right:15px;}
.tot_val span{color:#5ea9ad;}
.checkout_but{color:#ffffff; font-size:16px; font-weight:700; background-image:url(../images/bg-checkout_but.png); display:block; line-height:39px; padding-left:42px; padding-right:42px; float:right; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; -webkit-border-radius: 7px;
-moz-border-radius: 7px; border-radius: 7px; position: relative; behavior: url(PIE/PIE.htc);}

.tags{padding: 10px 0; border-bottom: 1px solid #999;}
.tags a{color: #5ea9ad;}

.tags h4{
background: #f5f5f0;
color: #5f5f5f;
font-weight: 700;
padding: 5px 2px 5px 5px;
margin-left: -5px;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

#description{
cursor: pointer; 
font-weight: bold; 
font-size: 20px;
font-style:italic;
text-decoration:underline;
padding-left:20px;
}